Subject: Trainer Candidate - Shobhit Sharma
From: Shobhit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:56:22 -0400

| | Tech Support Test

Name | Shobhit Sharma
E-mail | [email-masked]
Phone Number | (98112) 70312
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS Global Business Solutions | Line Trainer | | 18,400
Previous Employer 1 | Sitel India Private Limited | Customer service associate | 23 March, 2020 | 18,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I was working in Sitel India Private Limited taking inbound calls switched to FIS as a back office chat agent took chats for 4 months then in October,2020 moved to the training team have trained several batches since with a 85% passing rate.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As we are all working from home the most difficult situation was when I had to train a Phillipines batch because of the cultural differences bit soon I overcame it and have a very good bond from people in Phillipines.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Patience and active listening are the key.
What according to you makes you a good candidate for this position? | I have taken batches and handled a team as well at the same time, good a multi tasking.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |